{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(L2)    A thread group component implementation can contain abstract, data, subprogram, subprogram group, thread, and thread group subcomponent declarations."
        }
    ],
    "uuid": "7cc66461-d284-492f-ad32-adc6b9a28801"
}